/*
************************************************************************************************
 YOU ARE ACCESSING CONFIDENTIAL AND PROPRIETARY INFORMATION OF JACKSON NATIONAL LIFE INSURANCE
 COMPANY (https://www.jackson.com). DO NOT DISCLOSE.
************************************************************************************************
*/

/* BEGIN: Generic Primefaces Overrides */
* {
	text-shadow: none !important;
	/* Removing all text shadows on all elements */
}

.ui-widget,
.tab-panel-wrapper,
.ui-widget button {
	font-family: 'Apercu', Verdana, sans-serif;
	font-size: 1.5rem;
	color: #000;
}

.ui-widget-overlay {
	background: #1e1e1b;
	opacity: .66;
	filter: Alpha(Opacity = 75); /* IE8 Opacity */
}

.ui-widget-content {
	color: #000;
	border: 0;
	background: none;
}

.ui-panel {
	padding: 0;
}

.ui-panel .ui-panel-content {
	padding: 0;
}
/* Reset the background and border on date pickers */
.ui-datepicker.ui-widget-content {
	background: #fff;
	border: 1px solid #b4b4b4;
}

.ui-shadow,
.ui-state-hover,
.ui-state-focus {
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

.ui-inputfield {
	box-shadow: none !important;
	border-radius: 0 !important;
}

.ui-tabs.ui-tabs-top {
	background: none;
	border: none;
	padding: 0;
	border-radius: 0;
}

.ui-tabs-nav li.ui-state-default {
	/* border: none; */
	box-shadow: none;
	background: none;
	/* border-radius: 0; */
	margin: 0 !important;
}

.ui-tabs-left>.ui-tabs-nav {
	height: auto !important;
	padding: 0 !important;
}

.ui-breadcrumb ul li .ui-menuitem-link {
	margin-top: 0 !important;
}

.ui-menu .ui-menuitem-link {
	border: none !important;
}

.ui-breadcrumb {
	background: none;
	border: none;
	padding: 0 !important;
}

.ui-breadcrumb li a {
	margin: 0 !important;
}

.ui-state-default {
	box-shadow: none;
}

.label-input-pair .ui-autocomplete {
	width: 100%;
}

button.ui-button .ui-button-text {
	padding: 0;
}

.ui-chkbox-box.ui-widget {
	box-shadow: none;
}
table.ui-selectmanycheckbox td {
	vertical-align: top;
}

table.ui-selectmanycheckbox label {
	margin: 0;
}

.ui-selectonemenu {
	box-shadow: none !important;
}

.ui-selectonemenu .ui-selectonemenu-trigger {
	box-shadow: none !important;
}

.ui-selectonemenu-panel .ui-selectonemenu-list, .ui-autocomplete-panel .ui-autocomplete-list
	{
	padding: 0 !important;
}

.ui-selectonemenu-panel .ui-selectonemenu-item, .ui-autocomplete-panel .ui-autocomplete-item
	{
	border-radius: 0px;
	margin: 0 !important;
	box-shadow: none;
}

.ui-selectonemenu-panel .ui-selectonemenu-item:first-child {
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}

.ui-selectonemenu-panel .ui-selectonemenu-item:last-child {
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}

.ui-datatable-header {
	border: 0;
	border-radius: 0;
	padding: 0;
}

.ui-datatable tbody, .ui-datatable tr, .ui-datatable th, .ui-datatable td
	{
	border-left: 0;
	border-right: 0;
}

.ui-datatable th {
	box-shadow: none !important;
}

.ui-datatable .ui-datatable-tablewrapper thead th.ui-state-active {
	background: #DBCFC7;
	color: #000;
}

.ui-datatable th input.ui-column-filter {
	display: none;
}

.ui-datatable .ui-paginator {
	border: 0;
}

.ui-paginator .ui-paginator-page, .ui-paginator .ui-paginator-first,
	.ui-paginator .ui-paginator-prev, .ui-paginator .ui-paginator-next,
	.ui-paginator .ui-paginator-last {
	box-shadow: none !important;
}

select.ui-paginator-rpp-options {
	box-shadow: none !important;
}

/* Disable fade in effect for row expansion */
.ui-datatable tr.ui-expanded-row-content {
	opacity: 1 !important;
}

.ui-wizard-content {
	margin: 0 !important;
}

.ui-overlaypanel-content {
	padding: 0;
}

.ui-outputlabel .ui-outputlabel-rfi {
	margin-left: 1px !important;
}

.ui-datepicker td span, .ui-datepicker td a {
	text-align: center !important;
}

.ui-slider-horizontal .ui-slider-handle {
	box-shadow: none !important;
}

.ui-picklist .ui-picklist-item {
	margin: 0 !important;
	border-radius: 0;
}

.ui-picklist .ui-picklist-item.ui-state-hover {
	box-shadow: none !important;
}

.ui-selectcheckboxmenu-label.ui-state-hover,
.ui-selectcheckboxmenu-label.ui-state-focus,
.ui-selectcheckboxmenu-trigger.ui-state-hover,
.ui-selectcheckboxmenu-trigger.ui-state-focus, .ui-selectcheckboxmenu.ui-state-focus {
	box-shadow: none;
}
.ui-icon {
	border-radius: 0;
}
/* END: Generic Primefaces Overrides */

/* BEGIN: Primefaces Modal Overrides */

.ui-dialog-titlebar {
	background: #e3e8ee;
	border-bottom: 1px solid #bbb !important;
}

.ui-dialog .ui-dialog-content.ui-widget-content {
	padding: 0;
}

.ui-dialog .ui-dialog-buttonpane {
	padding: 0 !important;
}

.ui-dialog .ui-dialog-content .ui-tabs.ui-tabs-top>.ui-tabs-nav {
	padding: 0;
}

.ui-dialog .ui-dialog-content .ui-tabs.ui-tabs-top>.ui-tabs-nav li {
	border: 0;
	top: 0;
}

.ui-dialog .ui-dialog-content .ui-tabs.ui-tabs-top>.ui-tabs-nav li a {
	line-height: normal;
}

.ui-dialog .ui-dialog-content .ui-tabs .ui-tabs-panel {
	padding: 0;
}

.ui-button .ui-button-text {
    line-height: 26px;
}
/* END: Primefaces Modal Overrides */

/* BEGIN: Primefaces Growl Messages Overrides */

.ui-growl-item-container {
	background: #ddd;
	opacity: 1 !important;
	filter: alpha(opacity = 100) !important;
}

.ui-growl-image {
	width: 24px !important;
	height: 24px !important;
}

.ui-growl-icon-close {
	display: block !important;
}

.ui-growl-message {
	color: #333;
	text-shadow: none;
	width: 230px !important;
	font-size: 1.6rem;
}
/* END: Primefaces Growl Messages Overrides */
/* BEGIN: Primefaces Select One Button Overrides */
.ui-selectonebutton .ui-button.ui-state-default, .ui-selectonebutton .ui-button.ui-state-active
	{
	border: none;
	background: none;
	box-shadow: none;
	text-shadow: none;
}
/* END: Primefaces One Button Overrides */
/* BEGIN: Primefaces Resizeable Handle Overrides */
.ui-resizable-handle.ui-resizable-se.ui-icon {
	bottom: 0px;
	border-radius: 0;
}
/* END: Primefaces Resizeable Handle Overrides */